
/*<font class="link">*/

/* Main page Settings */
body {background-color: #ffffff}

/* Hyperlinks - normal mode*/
a.normal {text-decoration:none;
   font-weight:normal; 
   font-family: arial;
   font-size: 10pt;
   color:black}

/* Hyperlinks - always blue */
a.blue {text-decoration:none;
   font-weight:normal; 
   font-family: arial;
   font-size: 11pt;
   color:blue}
   
.normal {text-decoration:none;
   font-weight:normal; 
   font-family: arial;
   font-size: 10pt;
   color:black}
   
/* rollover style */
.on {font-weight:normal; 
     color:#4D6FA3; 
     text-decoration:underline;  
     font-family: arial;
     font-size: 10pt}
     
.off{text-decoration:none;
     font-weight:normal; 
     font-family: arial;
     font-size: 10pt;
     color:black} 


/* Main font for content */
font.main{font-weight:normal; 
     font-family: arial;
     font-size: 11pt;
     color:black}

/* Small Company footer */
font.company{
     font-weight:normal; 
     font-family: arial;
     font-size: 7pt;
     color:black}

/* Buttons */
input.normal{
     font-family: arial;
     font-size: 11pt;
     color: #000000; 
     background-color: #BDBDBD; 
     font-weight: bold}